SDO_DAS_Setting::getPropertyIndex
SDO_DAS_Setting::getValue
SDO Functions
PHP Manual

# SDO_DAS_Setting::getPropertyName

Get the property name for a changed property

### Description

string SDO_DAS_Setting::getPropertyName ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the property name for the changed property. This name identifies the property which was modified in data object.

### Parameters

None.

### Return Values

The property name for a changed property.